p {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	text-indent: 5pt;
	color: #000000;
}
.texte {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	text-indent: 5pt;
	color: #000000;
}
.texte_bandedefilante {
	font-family: Tahoma;
	font-size: 11px;
	text-indent: 5pt;
	color: #000000;
}
.lien {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	text-indent: 5pt;
	color: #000000;
}
a.lien:link {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	text-indent: 5pt;
	text-decoration: underline;
	color: #000000;
}
a.lien:hover {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	text-indent: 5pt;
	text-decoration: underline;
	color: #666666;
}
.menulatero {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
a.menulatero:link {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
a.menulatero:hover {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}

.entetemenulatero {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #339900;
}
a.entetemenulatero:link {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #339900;
	text-decoration: none;
}
a.entetemenulatero:hover {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #33CC00;
	text-decoration: underline;
}


.titre_section {
	font-family: Tahoma;
	font-size: 18px;
	font-weight: normal;
	text-decoration: underline;
	letter-spacing: 1em;
	text-align: center;
}
